.form-result{
    font-size: 12px;
    color:#990000;
    font-weight: bold;
}

.inputcadastro{
    border: 0 none;
    background-color: #A86A55;
    font-size: 12px;
    color: #fff;
    height: 25px;
    margin-bottom: 3px;
    width: 100%;
    padding-left: 5px;
}
.btn_news{
    font-size:16px;
    font-weight:bold;
    line-height:120%;
    color:rgb(51,51,51);
    text-align:justify;
}